Loading...
Searching...
No Matches
data.cpp File Reference
`#include <cstdlib>`
`#include <openbabel/babelconfig.h>`
`#include <openbabel/data.h>`
`#include <openbabel/data_utilities.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/bond.h>`
`#include <openbabel/locale.h>`
`#include <openbabel/oberror.h>`
`#include <openbabel/elements.h>`
`#include "types.h"`
`#include "resdata.h"`

## Namespaces

namespace | OpenBabel

## Functions

int | strncasecmp (const char *s1, const char *s2, size_t n)
static double | UnitNameToConversionFactor (const char *unit)
void | Toupper (string &s)
void | Tolower (string &s)

## Detailed Description

Global data and resource file parsers.

## Function Documentation

## strncasecmp()

int strncasecmp | ( | const char * | s1,
|  | const char * | s2,
|  | size_t | n )